Page MenuHomePhabricator

ContentTranslation doesn't have autocorrect of wiki-syntax to formatting
Closed, ResolvedPublic

Description

For example, converting an explicit * in the beginning of the line to a bullet.

VisualEditor has it.

Related Objects

StatusAssignedTask
ResolvedArrbee
ResolvedNone
ResolvedAmire80
InvalidNone
OpenAmire80
DeclinedNone
ResolvedPetar.petkovic
ResolvedPetar.petkovic
ResolvedPetar.petkovic
ResolvedPginer-WMF
OpenNone
ResolvedPetar.petkovic
ResolvedPetar.petkovic
ResolvedPetar.petkovic
ResolvedPginer-WMF
Resolvedsanthosh
Resolveddchan
Resolvedsanthosh
Resolvedsanthosh
ResolvedNikerabbit
Opensanthosh
Resolvedsanthosh
ResolvedPginer-WMF
OpenNone
ResolvedPginer-WMF
InvalidNone
ResolvedPetar.petkovic
Resolvedsanthosh
Resolvedsanthosh

Event Timeline

Amire80 created this task.Oct 29 2015, 3:21 PM
Amire80 raised the priority of this task from to Medium.
Amire80 updated the task description. (Show Details)
Amire80 added a subscriber: Amire80.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 29 2015, 3:21 PM
santhosh added a subscriber: santhosh.

CX2 has this feature as the editor is powered by VE

santhosh moved this task from Backlog to QA on the Language-2018-Jan-Mar board.Mar 16 2018, 10:26 AM
Arrbee closed this task as Resolved.Mar 19 2018, 7:10 AM
Arrbee claimed this task.
Arrbee moved this task from QA to Done on the Language-2018-Jan-Mar board.